@media screen and (max-width: 1024px) {
	body{
		width:1024px;
		overflow-x:hidden;
	}
}


@font-face {
	font-family: sayer-script-mn;
	src: url('/layout/fonts/sayer-script-mn.eot');
	src: url('/layout/fonts/sayer-script-mn.eot?#iefix') format('embedded-opentype'),
		 url('/layout/fonts/sayer-script-mn.woff') format('woff'),
		 url('/layout/fonts/sayer-script-mn.ttf') format('truetype'),
		 url('/layout/fonts/sayer-script-mn.svg#sayer-script-mn') format('svg');
		font-weight: normal;
}


@font-face {
	font-family: pfdintextpro;
	src: url('/layout/fonts/pfdintextpro.eot');
	src: url('/layout/fonts/pfdintextpro.eot?#iefix') format('embedded-opentype'),
		 url('/layout/fonts/pfdintextpro.woff') format('woff'),
		 url('/layout/fonts/pfdintextpro.ttf') format('truetype'),
		 url('/layout/fonts/pfdintextpro.svg#pfdintextpro') format('svg');
		font-weight: normal;
}


@font-face {
	font-family: pfdintextpro-bold;
	src: url('/layout/fonts/pfdintextpro-bold.eot');
	src: url('/layout/fonts/pfdintextpro-bold.eot?#iefix') format('embedded-opentype'),
		 url('/layout/fonts/pfdintextpro-bold.woff') format('woff'),
		 url('/layout/fonts/pfdintextpro-bold.ttf') format('truetype'),
		 url('/layout/fonts/pfdintextpro-bold.svg#pfdintextpro-bold') format('svg');
		font-weight: normal;
}



@font-face {
	font-family: fontawesome-webfont;
	src: url('/layout/fonts/fontawesome-webfont.eot');
	src: url('/layout/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/layout/fonts/fontawesome-webfont.woff') format('woff'),
		 url('/layout/fonts/fontawesome-webfont.ttf') format('truetype'),
		 url('/layout/fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
		font-weight: normal;
}




html {
	min-height: 100%;
}


body
{
	margin: 0;
	margin-top: 50px;
	padding: 0px;
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #505050;	
	background: url(/layout/gfx/ugyfelvadaszat_1.jpg) center top no-repeat #81c361;
}


body.finish
{
	background: url(/layout/gfx/ugyfelvadaszat_finish.jpg) center top no-repeat #81c361;
}

*:focus {
	outline: none;
}


a
{
	color: #E8048B;
	font-family: arial;
	outline: none;
}

.data a
{
	font-weight: bolder;
}

img{
	outline: none;
	border:none;
}

b, strong, bold
{
	font-family: arial;
}


ul
{
	margin: 0px;
	margin-top: 12px;
	margin-bottom: 10px;
	padding: 0px;
	float: left;
}


ul > li 
{
	list-style-type: none;
	background: url(/layout/gfx/gray_pipe.png) left 5px no-repeat;
	padding: 0px;
	padding-left: 28px;
	padding-bottom: 2px;
	line-height: 17px;
	margin-bottom: 7px;
}





.blockheader 
{
	font-weight: bolder;
	float: left;
	width: 100%;
	color: #55791d;
	font-size: 27px;
	margin-bottom: 10px;
	line-height: 26px;
	margin-top: 0px;
}

	.sidebar .blockheader
	{
		font-size: 18px;
		line-height: 21px;
	}

h2, h3, h4, h5, h6
{
	float: left;
	width: 100%;
	color: #55791d;
	margin-bottom: 10px;
	line-height: 24px;
	margin-top: 0px;
}


.postheader 
{
	color: #55791d;
	font-size: 26px;
	font-family: sayer-script-mn;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 10px;
	line-height: 26px;
}


.check
{
	float: left;
	width: 190px;
	margin-left: 15px;
}

	.message.second.step7 .check
	{
		width: 225px;
	}

	.message.second.step8 .check
	{
		width: 230px;
	}


.package
{
	background: url(/layout/gfx/ordered.png) left 1px no-repeat;
	padding-left: 38px;
	width: 220px;
	font-style: italic;
}

	.package .name
	{
		color: #E8048B;
	}

	.package .price
	{
		font-weight: bolder;
	}

.package.not
{
	background: url(/layout/gfx/not_ordered.png) left 3px no-repeat;
}

	.package.not .name,
	.package.not .price
	{
		color: #858585;
	}

/***************
 *FORMS
 ****************/


.field-wrapper label 
{
	cursor: pointer;
	display:block;
	float:left;
	width:50px;
	height:17px;
	padding:5px 0px 0px 0px;
}


input,
textarea
{
	height: 20px;
	font-size: 12px;
	color:#000;
	width: 240px;
	padding: 5px;	
	border: 0px;
	resize: none;
	outline: none;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	background: url(/layout/gfx/submit.png) left top;
}


textarea 
{
	width: 270px;
	height: 65px;
	padding: 10px;
	overflow: auto;
	outline: none;
	resize: none;
}

input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
	color:#000;
}

input.more
{
	width: 270px;
	width: 84%;
	height: 41px;
	position: relative;
	padding-left: 4px;
	padding-top: 6px;
	left: 0px;
	border-radius: 0px;
	border: 0px;
	margin-top: 25px;
	z-index: 99000;
}

input[type="submit"]:hover
{
	cursor: pointer;
}

.formrow{
	position:relative;
	margin:10px 0px;
}

.contact .formrow label{
	float:left;
	width:100px;
}


.narrow-col input[type="text"],
.narrow-col input[type="submit"]{
	width:160px;
}





/***************
 *MAIN BOXES
 ****************/ 



.wrapper {
    height: auto;
    margin: 0px auto 0px auto;
	min-height: 609px;
    width: 1050px;
}

.wrapper.step8
{
	min-height: 875px;
}


.main-wrapper
{
    width: 100%;
}


.content 
{
    float: left;
    width: 1050px;
}

.header 
{
    float: left;
    position: relative;
    width: 1050px;
}


.sidebar
{
	float: right;
	width: 330px;
	position: relative;
	z-index: 1200;
}


.message 
{
	float: left;
	font-size: 32px;
	margin-top: 52px;
	width: 89%;
	text-align: center;
	padding-top: 4px;
}


	.message.second 
	{
		margin-top: 109px;
		margin-left: 32px;
		width: 75%;
		text-align: left;
	}

	.message.second.step4
	{
		margin-top: 129px;
		margin-left: 23px;
	}

	.message.second.step6
	{
		margin-top: 50px !important;
		margin-left: 23px;
	}

	.message.second.step7
	{
		width: 78%;
		margin-left: 15px;
		margin-top: 40px;
	}

	.message.second.step8
	{
		width: 78%;
		margin-left: 4px;
		margin-top: 25px;
	}

	.message.second.step9
	{
		margin-top: 95px;
		margin-left: 20px;
	}

.across 
{
	position: relative;
	top: 33px;
	left: 50px;
	margin-right: 50px;
}

.logo 
{
	float: left;
	position: relative;
	width: 250px;
	height: 44px;
	left: 50px;
	top: 0px;
    background: url("/layout/gfx/logo.png") no-repeat left top;
}

.footer
{
	float: left;
	width: 100%;
	height: 143px;
    background: url("/layout/gfx/footer.jpg") no-repeat center top;
	margin-top: 163px;
	margin-top: 189px\9;
}

.footer-wrapper
{
	width: 1050px;
	height: 135px;
	margin: auto;
}

.footer-data
{
	width: 850px;
	margin: auto;
	position: relative;
	top: 46px;
	float: left;
	left: 100px;
}

.data
{
	float: left;
	width: 600px;
	padding-left: 30px;
}

.video 
{
	float: left;
	position: relative;
	margin-top: -350px;
}

.basket 
{
	float: left;
	position: relative;
	margin-top: -416px;
	padding-left: 25px;
}

.video-container
{
	float: left;
	width: 646px;
	height: 387px;
	position: relative;
	z-index: 800;
	background: transparent url("/layout/gfx/video_keret.png") no-repeat left top;
	left: -23px;
	margin-top: 30px;
}

	.basket-container
	{
		float: left;
		width: 646px;
		height: 480px;
		position: relative;
		z-index: 800;
		background: transparent url("/layout/gfx/basket_keret.png") no-repeat left top;
		left: -23px;
		margin-top: 30px;
	}

	.video-back
	{
		z-index: 600;
		margin-top: -322px;
		position: relative;
	}

	.basket-back
	{
		z-index: 600;
		margin-top: -322px;
		position: relative;
	}


	.front-back
	{
		z-index: 1300;
		margin-top: -366px;
		position: relative;
	}

	.front-back.step5
	{	
		left: 31px;
		margin-top: -280px;
	}

	.front-back.step7 
	{
		left: 10px;
		margin-top: -200px;
		top: -25px;
	}


.video-text 
{
	float: left;
	width: 550px;
	height: 305px;
	position: relative;
	z-index: 800;
	line-height: 28px;
	padding-top: 10px;
}

.basket-text 
{
	float: left;
	width: 550px;
	height: 305px;
	position: relative;
	z-index: 800;
	line-height: 28px;
	padding-top: 10px;
}

.shadow
{
	position: relative;
	behavior: url(/layout/css/pie.htc);
	text-shadow: 2px 2px 7px #555;
}

.main-content
{
	float: left;
	width: 665px;
}

.main-content.registerpage
{
	float: right;
	width: 665px;
	position: relative;
	top: 50px;
	left: -135px;
}

.mt8
{
	margin-top: 8px;
}

.mt43
{
	margin-top: 43px;
}

.mt60
{
	margin-top: 60px;
}

.mt70
{
	margin-top: 70px;
}

.mb8
{
	margin-bottom: 8px;
}

.w650
{
	width: 650px;
}

/*********************** 
INFIELD LABEL PLACEHOLDER
************************/

.field-wrapper 
{
    height: 28px;
    position: relative;
	float: left;
}

	.field-wrapper.textarea
	{
		height: 63px;
	}


.field-wrapper input 
{
	height: 22px;
	padding:4px 10px;
	line-height:20px;
}


label.fade 
{
	position:absolute;
	width: 90%;
	height: 20px; 		/* height of input + it's padding */
	line-height: 22px;	/* height of input + it's padding */
	top: -1px;			/* height of border */
	left: 10px;			/* input left padding + border-width */
	z-index:1000;
	color: black;
}


label.fade.textarea 
{
	top: 2px;			/* height of border */
}


.display-none
{
	display: none;
}

.error-flag
{
	position: absolute;
	right: -5px;
	top: 5px;
	background-color:#C30;
	color: white;
	text-align: center;
	background-position: initial initial;
	background-repeat: initial initial;
	width: 19px;
	height: 18px;
	border-radius: 15px;
	behavior: url(/layout/css/pie.htc);
}



.fielderror {
	position: absolute;
	right: -5px;
	top: 5px;
	background-color:#C30;
	color: white;
	text-align: center;
	background-position: initial initial;
	background-repeat: initial initial;
	width: 19px;
	height: 18px;
	border-radius: 15px;
	behavior: url(/layout/css/pie.htc);
	cursor:help;
}

.fielderror:before{
	content:'!';
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}

.fielderror .errortext{
	position:absolute;
	width:auto;
	white-space:nowrap;
	height:30px;
	padding:0 10px;
	line-height:30px;
	background:#C30;
	bottom:30px;
	right:0;
	display:none;
}

.fielderror .errortext:after{
	content:'';
	position:absolute;
	height:0;
	width:0;
	border:5px solid transparent;
	border-top-color:#C30;
	bottom:-10px;
	right:5px;
}

.fielderror:hover .errortext{
	display:block;
}

.textarea .error-flag
{
	right: 5px;
}


table {border-collapse:collapse; width: 100%;}
table tr td {  border-right: 0px solid white; padding: 5px 10px 5px 10px;} 
table tr.even {border-bottom: 0px solid white;}
table tr.odd { border-bottom: 0px solid white;}


.color-white
{
	color: white;
}

.color-milk
{
	color: #f4ddb6;
}

.color-caramell
{
	color: #5e574a;
}

.color-magenta
{
	color: #E8048B;
	/* c70b87 */
}


.orsi-left
{
	position: relative;
	right: 145px;
	margin-top: -53px;
	z-index: 1000;
	margin-bottom: -435px;
}


.f60
{
	font-size: 60px;
}

.f70
{
	font-size: 70px;
}


.form-zindex.step1
{
	float: left;
	margin-bottom: -523px;
	left: 50px;
	position: relative;
	z-index: 1000;
	top: 50px;
}

/*.form-zindex.step1,*/
.form-zindex.step2
{
	float: right;
	margin-bottom: -523px;
	left: -10px;
	position: relative;
	z-index: 1000;
}


.form-zindex.step3
{
	float: right;
	margin-bottom: -523px;
	left: -6px;
	position: relative;
	z-index: 1000;
	top: 8px;
}


.form-zindex.step4
{
	float: right;
	margin-bottom: -523px;
	left: -6px;
	position: relative;
	z-index: 1000;
	top: 8px;
}


.form-zindex.step5
{
	float: right;
	margin-bottom: -523px;
	left: -15px;
	position: relative;
	z-index: 1000;
	top: 8px;
}

.form-zindex.step6
{
	float: right;
	margin-bottom: -523px;
	left: -15px;
	position: relative;
	z-index: 1000;
	top:0px;
}


.form-zindex.step8 
{
	float: right;
	margin-bottom: -817px;
	left: -15px;
	position: relative;
	z-index: 1000;
	top: 13px;
}



.form-zindex.step9
{
	float: right;
	margin-bottom: -759px;
	left: -5px;
	position: relative;
	z-index: 1000;
	top: -52px;
}




.lh19
{
	line-height: 19px;
}
	
.lh60
{
	line-height: 60px;
}
	
.iwantit
{
	float: left;
	width: 611px;
	height: 70px;
	position: relative;
	top: 25px;
	background: transparent url(/layout/gfx/tananyag_gomb.png) left top no-repeat;
}

/*
.iwantit:hover
{
	background: transparent url(/layout/gfx/iwantit.png) left bottom no-repeat;
}
*/


.need-login:hover
{
	float: left !important;
	width: 86px !important;
	height: 25px !important;
	cursor: pointer !important;
	background: url(/layout/gfx/belepek_hover.png) left bottom no-repeat !important;
	left: 84px !important;
	top: 8px;
}


.text
{
	float: left;
	width: 608px;
	height: 233px;
	position: relative;
	top: 15px;
	z-index: 1200;
	background: transparent url(/layout/gfx/termek1_text_back.png) left top no-repeat;
}


	.text.step6
	{
		height: 160px;
		background: transparent url(/layout/gfx/termek2_text_back.png) left top no-repeat;
	}

	.text.step7
	{
		height: 470px;
		background: transparent url(/layout/gfx/termek3_text_back.png) left top no-repeat;
	}

	.text.step8 
	{
		height: 40px;
		background: transparent url(/layout/gfx/termek3_text_back.png) left top no-repeat;
		padding: 35px;
		width: 539px;
		position: relative;
		left: -29px;
		top: 40px;
	}



.getmore
{
	width: 38%;
	height: 47px;
	position: relative;
	margin-top: 15px;
	left: -5px;
}

.more-pcs 
{
	width: 51%;
	height: 47px;
	position: relative;
	top: 45px;
	left: -44px;
	float: left;
}


.w520
{
	width: 520px;
}


.bubi
{
	float: right;
	position: relative;
	top: 57px;
	right: -13px;
	width: 192px;
	background: url(/layout/gfx/bubi.png) left top no-repeat;
	height: 75px;
	padding-right: 20px;
	padding-top: 17px;
}

.bubi.step6
{
	top: 25px;
}

.bubi.step7
{
	top: -20px;
	left: -90px;
	background: url(/layout/gfx/bubi_left.png) left top no-repeat;
	padding-left: 20px;
}

.bubi.step7b
{
	top: -20px;
}


.error-text 
{
    border: 3px solid #c70b87;
    float: left;
    padding: 6px 0 6px;
    position: relative;
    text-align: center;
    top: 55px;
    width: 280px;
	border-radius: 15px;
	behavior: url(/layout/css/pie.htc);
}


.best-choose
{
	float: right;
	position: relative;
	margin-bottom: -92px;
	right: -85px;
	top: 55px;
}


.basket-package
{
	float: left;
	position: relative;
	left: 15px;
	width: 230px;
	height: 150px;
	text-align: left;
	color: black;
	font-weight: bolder;
	font-size: 14px;
	line-height: 18px;
}

.basket-package.ordered
{
	background: url(/layout/gfx/package_ordered.png) left bottom no-repeat;
}


/* NEM RENDELTEM MEG */
.basket-package.ordered.not
{
	background: none;
	color: black;
}
.basket-package.ordered.not .color-magenta
{
	color: black;
}
.basket-package.ordered.not img
{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); 
}


.w225
{	
	width: 225px;
}


.pack1img
{
	float: right;
	position: relative;
	margin-top: -56px;
	right: 0px;
}

.pack2img
{
	float: right;
	position: relative;
	margin-top: -68px;
	right: -28px;
}

.pack3img
{
	float: right;
	position: relative;
	margin-top: -55px;
	right: 4px;
}

.pack34img 
{
	float: right;
	position: relative;
	margin-top: -67px;
	right: -24px;
}

#ytPlayer
{
	position: relative;
	margin-top: -347px;
	left: 31px;
	top: -33px;
}


#videoInfo p
{
	display: none;
}

.order-finish 
{
	float: left;
	position: absolute;
	z-index: 9999;
	bottom: -73px;
	width: 282px;
	height: 47px;
	left: -8px;
	background: transparent url(/layout/gfx/submit.png);
}

.the-message
{
	float: left;
	width: 250px;
}



.mt45
{
	margin-top: 45px;
}

.callmemaybe 
{
	position: relative;
	float: left;
	font-size: 14px;
	font-weight: bolder;
	left: 70px;
	top: 10px;
}





.mt100
{
	margin-top: 100px;
}














/*** safari chrome ***/

@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 




#ytPlayer
{
	top: 0px;
}


.front-back.step7 
{
	margin-top: -214px;
	left: 10px;
}




}